<?php

include("Librerias/ConfNivel1.inc");

$ObjSesion=new Sesiones();

$ObjSesion->MVerifica($Nivel);

$Conexion=new DBAccess();

$Conexion->Acceso($Servidor,$UsuarioBD,$ClaveBD,$BaseDatos);



//DATOS DE ACCESOS

$Fecha=date("Y-m-d");

$Ip=$_SERVER["HTTP_X_FORWARDED_FOR"];

if ($Ip=='')  $Ip=$_SERVER["REMOTE_ADDR"];

$Horale=date("H:i");



//INSERTAR DATOS DE ACCESO

$ConsultaAcceso="Insert into accesos (IdUsuario,Fecha,IP,Tipo,Hora) Values (".$_SESSION["IdUsuario"].",'$Fecha','$Ip','S','$Horale')";

//echo $ConsultaAcceso;

$Conexion->MEjecutarSQL($ConsultaAcceso);



$ObjSesion=new Sesiones();

session_name($ObjSesion->NombreSesion);

session_start();

session_unset();

session_destroy();

$ObjSesion->MFinSesion($_Nivel1);

?>